{
    "mpmApp": {
        "positionFullfillment" : {
            "home": {
                "title": "Position Fullfillments",
                "createLabel": "Buat Position Fullfillment baru",
                "createOrEditLabel": "Buat atau edit Position Fullfillment",
                "search": "Cari Position Fullfillment"
            },
            "created": "Position Fullfillment dengan id {{ param }} telah dibuat",
            "updated": "Position Fullfillment dengan id {{ param }} telah diperbaharui",
            "deleted": "Position Fullfillment dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Position Fullfillment {{ id }}?"
            },
            "detail": {
                "title": "Position Fullfillment"
            },
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "position": "Position",
            "person": "Person",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
